@font-face{
    font-family: 'BebasNeue';
    src: url(../fonts/BebasNeue-Regular.woff);
    src: url(../fonts/BebasNeue-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}



body,html{
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Arial';
}

.mensagem{
	display: inherit;
}
    
h1,h2,h3,h4,h5,p,span,ul,li,a,button,div,input,textarea{
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    outline: none;
    list-style: none;
}

a,a:hover, a:active, a:focus{
    text-decoration: none;
}

img{
    border: 0;
}

body.home{
	/* background-image: url(../images/ladrilho.jpg?v=123); */
	position: relative;
}

body.contato{
	/* background-image: url(../images/bg-contact.jpg); */
	position: relative;	
}

@media(min-width: 0){

	header{
		display: table;
		width: 100%;
		margin-bottom: 20px;
		position: relative;
	}

	header .logo{
		display: table;
		margin: 0 auto;
	}

	header .logo img{ padding-top: 20px; }

	.bg-fade{
		background-image: url(../images/bg.jpg);
		background-size: cover;
		background-color: #ef2e2e;
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		z-index: -1;
	}

		.bg-fade-contact{
		background-image: url(../images/bg-contact.jpg);
		background-size: cover;
		background-color: #ef2e2e;
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		z-index: -1;
	}

	.peca{
		/* background: url(../images/miolo.png?v=32) no-repeat 50% 50%; */
		background-size: 700px;
		height: 300px;
		position: absolute;
		top: 50%;
		margin-top: -90px;
		width: 100%;
	}

	.contact-absolute{
		padding: 30px;
		/* position: absolute; */
		left: 0;
		bottom: 0;
		/* background-image: url(../images/bg-section-contact.png); 
		background-repeat: no-repeat;
		background-position: right top; */
		color: #000;
		font-size: 14px;
		height: 260px;
		width: 340px;
	}


		.contact-absolute-form{
		padding: 30px 30px 30px 70px;
		position: absolute;
		/* left: 75px; */
		/* bottom: 0; */
		color: #fff;
		font-size: 14px;
		/* height: 260px; */
		/* width: 340px; */
	}

		.em-construcao{
		float: right;
		padding: 30px;
		position: inherit; 
		left: 0;
		bottom: 0;
		background-image: url(../images/em-construcao.png);
		background-repeat: no-repeat;
		background-position: right top;
		color: #000;
		font-size: 14px;
		width: 100%;
		height: 223px;
	}

	.font-custom{font-family: 'BebasNeue';}

	.peca{z-index: 99;}
	.peca-contato{z-index: 99;}
	header .socials, .contact-absolute{z-index: 9999;}

	header .container{position: relative;}
	header .menu{position: absolute; top: 50%; right: 70px; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
	header .menu a{color: #000;font-size: 20px;float: left;margin:0 -40px 0 0;}
	header .menu .menu-bar{width:57px; height: 50px; display: block;background:url(../images/menu.png);float: left; }

	header .socials{position: absolute; right: 25px; padding-top: 25px; /*bottom: -125px;*/ }
	header .socials ul li a{background-image: url(../images/social.png); margin: 10px 0; background-repeat: no-repeat; width: 40px; height: 40px;display: block;}
	header .socials ul li.face a{background-position: 50% 0px;}
	header .socials ul li.insta a{background-position: 0 35%;}
	header .socials ul li.linkedin a{background-position: 0 70%; }
	header .socials ul li.youtube a{background-position: 0 100%; }


	header .socials-contato{position: absolute; right: 20px; top: 130px; /*bottom: -125px;*/ }
	header .socials-contato ul li a{background-image: url(../images/social.png); margin: 10px 0; background-repeat: no-repeat; width: 40px; height: 40px;display: block;}
	header .socials-contato ul li.face a{background-position: 50% 0px;}
	header .socials-contato ul li.insta a{background-position: 0 35%;}
	header .socials-contato ul li.linkedin a{background-position: 0 70%; }
	header .socials-contato ul li.youtube a{background-position: 0 100%; }

	.contact-absolute ul li{float: none;display: block;clear:both;}
	.contact-absolute ul li i{width: 63px; height: 70px;float:left;display: inline-block;display: inline-block;}
	.contact-absolute ul li p{display: inline-block;float:left;}
	.contact-absolute ul li p span, .contact-absolute ul li p a{color: #000; display: block}

	.contact-absolute ul li.phone i{background: url(../images/icon-cel.png) no-repeat 50% 50%; }
	.contact-absolute ul li.phone p{padding: 15px 0 0 10px;}
	.contact-absolute ul li.mail i{background: url(../images/icon-send.png) no-repeat 50% 50%; }
	.contact-absolute ul li.mail p{padding: 22px 0 0 10px;}
	.contact-absolute ul li.social i{background: url(../images/icon-social.png) no-repeat 50% 50%; }
	.contact-absolute ul li.social p{padding: 15px 0 0 10px;}

	/* pagina de contato */
	body.contato header .logo{/*margin: 0;*/ padding-top: 10px;}
	body.contato header .container{width: 100%; /* margin: 0 0 0 40px; */ float: none;}
	body.contato .palco{ display: table;  width: 100%; }
	body.contato .form{font-family: 'Delius', cursive; color: #fff; /* margin-bottom: 80px; */ }
	body.contato .form .content{margin: 0 auto; float: none;}
	body.contato .form .content h4{/* margin-bottom: 15px; */}
	body.contato .form form{ margin: 50px 0 0 0px; position: relative; padding-bottom: 50px; }
	body.contato .form form div{ margin: 10px 0; }
	body.contato .form form div label{font-size: 15px; color: #fff; display: block;}
	body.contato .form form div input[type="text"], body.contato .form form div textarea{ width: 210px; color: #fff ; padding: 3px 10px; background: transparent; border-radius: 20px; border-top-right-radius: 0; border: 0; border-top: 1px solid #fff;resize: none;}
	body.contato .form form div textarea{ width: 275px; height: 100px; border-bottom-left-radius: 0; border-left: 1px solid #fff; }
	body.contato .form form input[type="submit"]{cursor: pointer; background: url(../images/btn-enviar-2.png) no-repeat 50% 50%; width: 100px; height: 41px; position: absolute; /*right:-50px;*/ bottom: 0;}
	body.contato .form form input[type="text"].error, body.contato .form form textarea.error{border-color: #f20; color: #000;}
	form label.error{color: #f20; font-size: 14px!important;letter-spacing: 1px;font-weight: 900;}
}


@font-face {
    font-family: 'gloria_hallelujahregular';
    src: url('gloriahallelujah-webfont.woff2') format('woff2'),
         url('gloriahallelujah-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

	.copyright{
		font-family: 'Open Sans', sans-serif;
		padding: 30px;
		position: absolute;
		right: 0;
		bottom: 0;
		font-size: 8px;
		text-align: center;
	}

	.roxo{
		color: #53284f;
	}

	.branco{
		color: #ffffff;
	}

	.texto{
		font-family: 'Montserrat', sans-serif;
		color: #53284f;
		transform: translate(10%, 0);
	}



@media screen and (max-width: 1024px) and (orientation: portrait){

		.bg-fade{
		background-image: url(../images/bg-mobile.jpg);
		background-size: cover;
		background-color: #ef2e2e;
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		z-index: -1;
	}

	header .menu {
    position: absolute;
    width: 95%;
    margin: auto;
    padding-top: 0px;
    top: 80%;
    text-align: center;
    right: 0;
    -webkit-transform: translateY(0%);
    transform: translateY(-00%);
	}

	header .menu a {
    color: #000;
    font-size: 20px;
    float: none;
    margin: auto;
	}

	header .socials {
    position: absolute;
    right: 20px;
    top: 0px;
    /* bottom: -125px; */
	}

	.em-construcao {
    float: right;
    padding: 30px;
    position: inherit;
    left: 0;
    bottom: 0;
    background-image: url(../images/em-construcao.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 32%;
    color: #000;
    font-size: 14px;
    width: 100%;
    /* height: 223px; */
    transform: translate(0, -50%);
	}

	.contact-absolute {
    padding: 65px 90px 0 30px;
    /* position: absolute; */
    left: 0;
    bottom: 0;
    /* background-image: url(../images/bg-section-contact.png);
    background-repeat: no-repeat;
    background-position: left bottom; */
    color: #000;
    background-size: 80%;
    font-size: 11px;
    height: 260px;
    float: left;
    /* width: 100%; */
	}

	.texto {
    font-family: 'gloria_hallelujahregular';
    color: white;
    text-align: center;
    font-size: 1.3em;
    transform: translate(0, 10%);
	}

	.copyright{
		display: none;
	}

	header .socials-contato{display: none; position: absolute; right: 20px; top: 130px; /*bottom: -125px;*/ }


	.bg-fade-contact{
		background-image: none;
		background-size: cover;
		background-color: #ef2e2e;
		background-position: left;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		z-index: -1;
	}


	.mensagem{
		display: none;
	}

	body.contato .form form{ margin: 0 0 0 0px; position: relative; padding-bottom: 50px; }

}